Support » Plugins and Hacks » BP Group Documents » [Resolved] Not Working with 3.9

[Resolved] Not Working with 3.9

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author lenasterg


    In order to debug please be more specific.
    What errors you get?
    What Buddypress version?
    Is it a fresh install or upgrade?

    Thanks in advance

    I am unable to install it on

    WordPress 3.9
    with buddypress 2.0.1

    When activated, it kills my entire site (blank page frontend and admin!)

    This is EXACTLY what I’m looking for, is there a simple enough fix?

    Plugin Author lenasterg


    Hi @mikebackhouse.
    I can’t reproduce the problem you have.

    Do you have a multisite or a single site installation?
    If you have access to your server error log can you please provide the errors?
    Also do you have any others plugins installed? If yes try to disable them (except from buddypress) and activate only the bp group documents. Then activate them one by one, in order to find what causes the problem.

    Thanks for the reply lenasterg. I just have a single site installation.

    I have de-activated all plugins apart from buddypress and BP Group Documents, and I’m now getting an error:

    Fatal error: Call to undefined function mb_convert_case() in /home/USERNAME/public_html/URL.COM/wp-content/plugins/bp-group-documents/include/widgets.php on line 57

    Plugin Author lenasterg


    This mean that you don’t have the mbstring extension installed.

    Do you have a Windows server?
    If yes you must uncomment the line with php_mbstring.dll in your php.ini

    If you have Linux
    yum install php-mbstring

    Don’t forget to restart your web server after.

    Let me know if is works.

    Perfect! Thank you lenasterg, that worked for me. I installed via easyapache

    Great plugin! 🙂

    good evening,
    I installed the update for BuddyPress version 2.01 and I BP 1.7 documents.
    Everything is working correctly … except for the secret groups which are not included in my list administrator groups.
    I ask that an urgent solution, you are really very very important for me and my project ildexperience.
    Antonello Moretti

    I specify that I upgraded the site to wordpress 3.9

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Resolved] Not Working with 3.9’ is closed to new replies.
Skip to toolbar